| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
bsp_plane_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes
float | dist
float | normal [3]

## Member Data Documentation

## ◆ normal

float bsp_plane_t::normal[3]

## ◆ dist

float bsp_plane_t::dist

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h